---
marp: true
theme: gaia
size: 6:3
html: true
paginate: true
backgroundColor: white
color: black
linkify: true
transition: slide-up
header: Jahrestagung 2022 des Bundesverbands Rollladen & Sonnenschutz e.V.
footer: '![height:50 width:250](./img/B_dt_RGB.png) ![height:50 width:100](./img/leibniz.png)' 

style: |
  section {
    font-family: Times New Roman;
    font-size: 190%;
  }
  
  mark{
    background-color:lightgray;
    color: black;
  }
  
  @keyframes marp-outgoing-transition-slide-up {
    from { transform: translateY(0%); }
    to { transform: translateY(-100%); }
  }
  @keyframes marp-incoming-transition-slide-up {
    from { transform: translateY(100%); }
    to { transform: translateY(0%); }
  }

---

<!--

Einen schönen Guten Tag auch von meiner Seite.

Ich darf Ihnen ähnlich, wie es Frau Kleinert gestern Nachmittag getan hat, nun vielleicht eher aus der Perspektive der Klimaforschung die Risiken des Klimawandels veranschaulichen.

Seit 2012 bin arbeite ich nunmehr als Meteorologe am Potsdam Institut für Klimafolgenforschung in der Arbeitsgruppe hydroklimatische Risiken. 

Das ist ein drittel seit Gründung des Instituts 1992 auf dem Telegrafenberg in Potsdam.

-->

![bg h:750 w:1300](./img/zoom.jpeg)

<br>
<br>
<br>
<br>
<br>
<br>
<br>

## Diagnostik der aktuellen Witterung und Klimafolgen

#### <span style="color:white">Wetter im Wandel:</span> _zu warm, zu sonnig, zu trocken, zu nass_

P. Hoffmann et al.

<sub>_AG Hydroklimatische Risiken_</sub>

---

<!--

Ein excellenter Platz zum Arbeiten zudem verknüpft mit großer naturwissenschaftlicher Historie.

Das PIK ist eines von 3 großen Forschungseinrichtungen dort.

Es ist in 4 Forschungsbereiche untergliedert, kurz: Ursache, Wirkung, Kosten, des Klimawandels und deren Wechselwirkung 

(1) Erdsystemanalyse: biophysikalische Grenzen 

(2) Klimaresilienz: Folgen für Sektoren und Anpassungen

(3) Transformationspfade: nachhaltige Entwicklungspfade innerhalb planetarer Grenzen

(4) Komplexität: Prinziepien natürlicher und gesellschaftlicher Systeme

-->

![bg h:700 w:1400](./img/telegrafenberg.png)

<div data-marpit-fragment>

![h:280 w:1100](./img/A31.png)
![h:280 w:1100](./img/RDs.png)

</div>

---

<!--

In der Arbeitsgruppe Hydroklimatische Risiken arbeiten Hydrologen und Klimatologen zusammen, um die klimawandelbedingten Veränderungen im Wasserkreislauf und Extreme wie Dürren und Überschwemmungen für uns Menschen greifbarer zu machen.

Die Grundlage dafür sind Daten, Modelle und Methoden der Klimadiagnostik, um die beobachteten und proijzierten Veränderungen der Extreme in einen stärkeren Kontext zueinander zu stellen.

-->

## AG: Hydroklimtische Risiken

![h:480 w:600](./img/synchron.png) ![h:480 w:500](./img/sunoptik.png)
<span style="color:black;float:right">_Verbindung von Hydrologie und Meteorologie_</span>

---

<!--

Vorab möchte ich allerdings zwei Dinge klarstellen.

Erstens, was sie von mir erwarten können sind keine Ratschläge, kein Skript was sie jetzt tun sollten und auch keinen umfassenden Sachstand zum Zustand und die Aussichten des Planeten.

-->

<div data-marpit-fragment>

# <!-- fit --> KEIN RATGEBER

</div>

<div data-marpit-fragment>

# <!-- fit --> KEIN SKRIPT

</div>

<div data-marpit-fragment>

# <!-- fit --> KEIN UMFASSENDER SACHSTAND

</div>

---

<!-- 

Vielmehr sehe ich mich eher als Impulsgeber, der versucht einen objektiven Blick auf die Dinge zu werfen, um die Absehbaren Veränderungen einzuordnen.

-->

<div data-marpit-fragment>

# <!-- fit --> EIN IMPULSGEBER

</div>

<div data-marpit-fragment>

# <!-- fit --> EINE OBJEKTIVE SICHTWEISE

</div>

<div data-marpit-fragment>

# <!-- fit --> EINE EINORDNUNG DES ABSEHBAREN

<div>

---

<!--

Beginnen möchte ich mit den Begriffen Wettermerkmale und Witterungsextreme. Der Witterungscharakter wird dabei durch aufeinanderfolgende Wettermerkmale beschrieben. 

-->

<div data-marpit-fragment>

# <!-- fit --> WETTERMERKMALE
# <!-- fit --> WITTERUNGSEXTREME 
### _**lageabhängig**_

</div>

---

<!--



-->

![bg opacity:0.5 h:750 w:900](./img/map.png)

##### Je länger Wettermerkmale andauern, desto kritischer kann die Wirkung sein!

<div data-marpit-fragment>

sonnig|heiter|regnerisch|gewittrig|schaurig|stürmig
---|---|---|---|---|---
![h:150 w:160](./img/sunny0.gif)|![h:150 w:160](./img/heiter0.gif)|![h:150 w:160](./img/rain0.gif)|![h:150 w:160](./img/rainy0.gif)|![h:150 w:160](./img/squeeze.gif)|![h:150 w:160](./img/windy0.gif)

</div>

<div data-marpit-fragment>

Trockenheit|Waldbrand|Überflutungen|Hitzschlag
---|---|---|---
![h:180 w:300](./img/crops.gif)|![h:180 w:200](./img/fire0.gif)|![h:180 w:250](./img/flooding.gif)|![h:180 w:250](./img/emergency.gif)

</div>

---

# <!-- fit --> KLIMA
# <!-- fit --> Häufigkeit von wiederkehrenden Wettermerkmalen 
### _**lageabhängig**_

---

![bg opacity:0.2 h:750 w:900](./img/map.png)

![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
<span style="color:black;float:right">Wetterrhythmus im Jahresverlauf</span>

---

![bg opacity:0.2 h:750 w:900](./img/map.png)

![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
<span style="color:black;float:right">Wetterrhythmus im Jahresverlauf mit Unterbrechungen</span>

---

# <!-- fit --> Großwetterlagen & Strömungsmuster
# <!-- fit --> Transport von Luftmassen
### _**Treiber für lokales Wetter**_

---

![bg opacity:0.8 h:750 w:1300](./img/omega.jpg)

## <mark>Großwetterlagen/Strömungsmuster</mark>	

<div data-marpit-fragment>

$~~~~~~~~~~~~~~~~~~~~~~~~~~~$![h:250 w:250](./img/sunny0.gif)
$~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~$![h:200 w:200](./img/rainy0.gif)

</div>

---

![bg opacity:0.8 h:700 w:1300](./img/gwlmuster.png)

<div data-marpit-fragment>

## <mark>Großwetterlagen und Formen</mark>

1961-1990|1989-2018
---|---
![h:400 w:550](./img/gwl_sequence_1961-1990.png)|![h:400 w:550](./img/gwl_sequence_1989-2018.png)

</div>

---

![bg opacity:0.8 h:700 w:1300](./img/gwlmuster.png)

## <mark>Großwetterlagen und Kritikalität</mark>

Temperatur|Niederschlag
---|---
![h:400 w:550](./img/Berlin_tmax.png)|![h:400 w:550](./img/Berlin_nied.png)

---

![bg opacity:0.8 h:700 w:1300](./img/gwlmuster.png)

## <mark>Großwetterlagen und neue Dominanz</mark>

1961-1990|1991-2020	
---|---
![h:400 w:550](./img/gen_1961-1990_network.png)|![h:400 w:550](./img/gen_1991-2020_network.png)

---

# <!-- fit --> KLIMAWANDEL 
# <!-- fit --> Änderung der Häufigkeit von wiederkehrenden Wettermerkmalen
### _**lageunabhängig**_

---

## <mark>Wetterbeständigkeit</mark>
##### <mark>Ähnlichkeit aufeinanderfolgender Strömungsmuster</mark>

![bg opacity:0.8 h:720 w:1300](./img/omega0.gif)

---

## Trends in der Wetterbeständigkeit
##### _zunehmende Ähnlichkeit aufeinanderfolgender Strömungsmuster_

![h:430 w:1100](./img/Figure-01.png)
<span style="color:magenta;float:right">Hoffmann et al. (2021)</span>

---

## Wirkung von Wetterbeständigkeit
##### _beständige Sommer in Europa sind heiße Sommer und in der Regel trocken_ 

![h:430 w:1100](./img/Figure-04.png)
<span style="color:magenta;float:right">Hoffmann et al. (2021)</span>

---

![bg opacity:0.2 h:750 w:900](./img/map.png)

![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/snowing.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:40 w:60](./img/crops.gif)
![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/flooding.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/sunny1.gif)![h:37 w:37](./img/emergency.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/fire0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/rainy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/squeeze.gif)![h:37 w:37](./img/squeeze.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/windy0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)
![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/sunny0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/rain0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)![h:37 w:37](./img/heiter0.gif)
<span style="color:black;float:right">beständigerer Wetterrhythmus im Jahresverlauf mit Unterbrechungen</span>

---

## Global Warming Index
##### _Modelle können die beobachtete Erwärmung nachbilden und zuweisen_

![h:430 w:1100](./img/AWI_AR5_new_SD.png)
<span style="color:magenta;float:right">aktuell: +1.26°C (Okt22)</span>
 
---

## Signatur des verstärkten Treibhauseffekts
##### _troposphärische Erwärmung / stratosphärische Abkühlung_

![h:450 w:500](./img/co2_gmt.png) ![h:450 w:600](./img/temperature_trends.png)

---

![bg opacity:0.8 h:700 w:1300](./img/erwärmungsmuster.png)

## <mark>Erwärmungsmuster: 1979-2021</mark>

<div data-marpit-fragment>

## <mark>Strömungsmuster</mark>

![h:300 w:1100](./img/jetstream.png)
<mark>stärkere Erwärmung von Arktis und Kontinente: mehr stehende Hochs und Tiefs</mark>

</div>

---

# <!-- fit --> dynamische Veränderungen
### _**Wetterlagen werden beständiger**_
# <!-- fit --> thermodynamische Veränderungen
### _**Wetterlagen werden extremer**_
# <!-- fit --> dynamische + thermodynamische Veränderungen
### _**Neue Wetterrekorde**_


---

## Modelle vs Beobachtung (CMIP5/Cordex vs ERA5)

![h:240 w:550](./img/regr_era5_t2m_time_1979-2021_mon1_ave12_mean_Europe.png)![h:240 w:550](./img/regr_tas_EUR-44_cordex_rcp85_mon_ave_time_1979-2021_mon1_ave12_withsd_mean_Europe.png)
![h:240 w:550](./img/regr_era5_tp_time_1979-2021_mon1_ave12_mean_Europe.png)![h:240 w:550](./img/regr_pr_EUR-44_cordex_rcp85_mon_ave_time_1979-2021_mon1_ave12_withsd_mean_Europe.png)
<span style="color:black;float:right">Trend: 1979-2021</span>

---

## Witterungsverläufe und Anomalien vor Ort

![h:450 w:550](./img/diag_day.png) ![h:450 w:550](./img/NiedCum.png)
<span style="color:black;float:right">Bsp. Potsdam</span>

---

## Hitzetage

![h:480 w:550](./img/density_tmax30_1961-1990.png) ![h:480 w:550](./img/density_tmax30_1992-2021.png)
<span style="color:black;float:right">_Prozent der Tage im Jahr mit mehr als 30°C_</span>

---

## Starkregentage

![h:480 w:550](./img/density_nied30_1961-1990.png) ![h:480 w:550](./img/density_nied30_1992-2021.png)
<span style="color:black;float:right">_Prozent der Tage im Jahr mit mehr als 30 mm/d_</span>

---

## Beständiger Sturzregen

![h:500 w:300](./img/squeeze.gif) ![h:500 w:350](./img/hyras_2021-07-14.png) ![h:500 w:450](./img/box_Ahrtal.png)
<span style="color:magenta;float:right">Ahrtal, 2021</span>

---

## Klimaszenarien für Deutschland
##### _Szenarien: Klimaschutz (RCP2.6) vs Weiterso-wie-bisher (RCP8.5)_

![h:430 w:1100](./img/Kernbotschaft_Abb1.png)
<span style="float:right">![h:50 w:200](./img/ReKlies.png)</span>

---

### Klimaszenarien für Deutschland: 2070-2100 vs 1971-2000

![h:480 w:1100](./img/numbers.png)
<span style="float:right">![h:50 w:200](./img/ReKlies.png)</span>

---

## <mark>Klimaverschiebungen</mark>
![h:100 w:300](./img/kompass.png)

![bg h:700 w:1250](./img/klimaanaloge.png)

---

## Klimafolgen für Menschen
##### _Extreme werden weiter zunehmen, wie stark hängt von unserem Handeln heute ab_

Trockenheit|Waldbrand|Überflutungen|Hitzschlag
---|---|---|---
![h:180 w:300](./img/crops.gif)|![h:180 w:200](./img/fire0.gif)|![h:180 w:250](./img/flooding.gif)|![h:180 w:250](./img/emergency.gif)
![h:180 w:300](./img/trockenheit.jpg)|![h:180 w:200](./img/waldbrand.jpg)|![h:180 w:250](./img/hochwasser.jpg)|![h:180 w:250](./img/hitze.jpg)

---

## Absehbare Klimafolgen für jüngere Generationen
##### _Großeltern vs Enkel (1960er vs 2020er)_

![h:430 w:900](./img/generation.jpeg)![h:430 w:200](./img/opa.png)
<span style="color:magenta;float:right">Thiery et al. (2021)</span>

---

## Unabsehbare Klimafolgenkaskaden

![h:480 w:1100](./img/TP.jpg)
<span style="color:magenta;float:right">Steffen et al. (2017)</span>

---

## Transformation, um die Folgen beherrschbar zu lassen
##### _Dekarbonisierung: Alternativen zum gegenwärtigen fossilen Wirtschaften_

![h:430 w:1100](./img/carbon.png)
<span style="color:magenta;float:right">Churkina et al. (2020)</span>

---

![bg h:750 w:1310](./img/show_schilder.jpeg)
