---
marp: true
theme: gaia
size: 6:3
html: true
paginate: true
backgroundColor: lightgray
color: black
linkify: true
header: VKU / 13. Sept. 2022
footer: '![height:50 width:250](./img/B_dt_RGB.png)' 

style: |
  section {
    font-family: Times New Roman;
    font-size: 190%;
  }

---


## Diagnostik der aktuellen Witterung und Klimafolgen
### **Dürre und kein Ende - Geht uns das Wasser aus?**

P. Hoffmann et al.

<sub>_AG Hydroklimatische Risiken_</sub>

![bg opacity:0.3 h:900 w:1100](./img/sunoptik.png)

<br>
<br>
<br>
<br>
<br>

http://www.pik-potsdam.de/~peterh/s%C3%BCnoptik/

---

### Sommerbilanz 2022: _zu heiter + zu trocken + zu warm + zu heiß_ 

![h:450 w:450](./img/sunny.gif) ![h:450 w:200](./img/rain-squeeze.gif) ![h:450 w:450](./img/crops.gif)
_Welchen Einfluss haben Strömungsmuster gewohnte Regenmuster?_

---

## Witterungsverläufe
#### _die letzten 2 Jahre waren 1.9 Grad wärmer gegenüber 1961-1990_

![h:420 w:1100](./img/diag_day.png)	
<span style="color:magenta;float:right">Bsp. Potsdam</span>

---

## Aktuell vs Historisch
#### _Summenverläufe_

![h:420 w:550](./img/TmitCum.png) ![h:420 w:550](./img/NiedCum.png)
<span style="color:magenta;float:right">Bsp. Potsdam</span>

---


## **Hitzetage** von GESTERN zu HEUTE

![h:480 w:550](./img/density_tmax30_1961-1990.png) ![h:480 w:550](./img/density_tmax30_1992-2021.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## **Starkregentage** von GESTERN zu HEUTE

![h:480 w:550](./img/density_nied30_1961-1990.png) ![h:480 w:550](./img/density_nied30_1992-2021.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---


## **Trockentage** von GESTERN zu HEUTE

![h:480 w:550](./img/density_nied0_1961-1990.png) ![h:480 w:550](./img/density_nied0_1992-2021.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## Zerlegung nach Himmelsrichtungen
#### _Jahresniederschlag: 1961-2021 (**&Oslash; 516 mm**)_

![h:420 w:1100](./img/xyz_niedja_1961-2021.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## Zerlegung nach Großwetterlagen
#### _Trog Mitteleuropa (TRM) bringt mehr Regen im Osten_

![h:300 w:400](./img/WZ-TRM.jpg) ![h:420 w:700](./img/composite.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## Ensemble Projektionen
#### _Beobachtungen eilen den Modellentwicklungen voraus_

![h:420 w:1100](./img/Berlin_cum.png)
<span style="color:magenta;float:right">Bsp. Berlin</span>

---

## Regensummen in regionalen Klimamodellen
#### _Ostdeutschland: Trockenjahre wie 2018 seltener als erwartet_

![h:420 w:1100](./img/daily_ts_prAdjust_2018_Ost_proj_20710101-21001231.png)
<span style="color:magenta;float:right">$\copyright$ Menz (PIK)</span>

---

![bg opacity:0.7 h:720 w:1280](./img/CelsiusRobinson_0889_print.jpg)

<br>

## Globale Verteilung von Temperaturanomalien

<div data-marpit-fragment>

![h:300 w:1100](./img/jetstream.png)

#### _Einfluss auf den Jet Stream in mittleren Breiten und Extremwetterlagen_


</div>

---

## Großwetterlagen über Europa
#### _Welche Wetterlagen sind kritisch?_

![bg opacity:0.3 h:700 w:1300](./img/gwlmuster.png)

<div data-marpit-fragment>

![h:420 w:550](./img/Berlin_tmax.png) ![h:420 w:550](./img/Berlin_nied.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

</div>

---

## Großwetterlagen über Europa
#### _Neue dominante (kritische) Wetterlagen: TRM, TRW, SWZ_

![bg opacity:0.3 h:700 w:1300](./img/gwlmuster.png)

![h:420 w:550](./img/gen_1961-1990_network.png) ![h:420 w:550](./img/gen_1991-2020_network.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## Großwetterlagen über Europa
#### _die Monate Juni und Juli werden beständiger_

![bg opacity:0.3 h:700 w:1300](./img/gwlmuster.png)

![h:420 w:1100](./img/gwl.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## Trend der Wetterbeständigkeit
#### _Zunahme über dem Nordatlantik und Europa_

![h:420 w:1100](./img/Figure-01.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann et al. (2021)</span>

---

## Korrelation der Wetterbeständigkeit
#### _Beständige Sommer sind in der Regel heiß und (trocken)_

![h:420 w:1100](./img/Figure-04.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann et al. (2021)</span>

---


## Wetterbeständigkeit in globalen Klimamodellen
#### _Unterschätzung von Beständigkeit und wahrscheinlich auch Trockenheit_

![h:420 w:1100](./img/blocking_ens.png)
<span style="color:magenta;float:right">$\copyright$ Hoffmann (PIK)</span>

---

## Euro-Cordex (4 Grad mehr)
#### _Änderung: Jahresniederschlag | Aufeinanderfolgende Trockentage_

![h:420 w:550](./img/CORDEX_PR_4.0.png) ![h:420 w:550](./img/CORDEX_CDD_4.0.png)
<span style="color:magenta;float:right">$\copyright$ IPCC Atlas</span>

---

![bg opacity:1.0 h:750 w:1300](./img/grace.png)

<br>

### gerade deutlich zu wenig